
.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}


$border-radius-size: 14px;

*, *:before, *:after {
  box-sizing: border-box;
}

body {
  background: linear-gradient(to bottom, rgba(140,122,122,1) 0%, rgba(175,135,124,1) 65%, rgba(175,135,124,1) 100%) fixed;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/195612/coc-background.jpg') no-repeat center center fixed;
  background-size: cover;
  font: 14px/20px "Lato", Arial, sans-serif;
  color: #9E9E9E;
}

.slide-container {
  margin: auto;
  width: 600px;
  text-align: center;
}

.small-wrapper {
  padding-top: .5vh;
  &:focus {
    outline: 0;
  }
}

.paginator{
  background: white;
  width: 20vw;
  display: inline-block;
  margin: auto;
  margin-top: 5vh;
  border-radius: $border-radius-size + 5;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black;
}

.recherche-serie{
  background: white;
  display: inline-block;
  margin: auto;
  border-radius: $border-radius-size + 5;
  position: relative;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black;
  margin-top:0.5vh;
}

.big-list-row{
  margin-top: 3px;
  margin-bottom: 3px;
  height: 75px;
  border-radius: 10px;
  box-shadow: -1px 3px 3px -1x black;
  width: 90%;
  position: relative;
}

.big-list-footer{
  margin-top: 3px;
  margin-bottom: 3px;
  height: 150px;
  border-radius: 10px;
  box-shadow: -1px 3px 3px -1x black;
  width: 90%;
}

.big-list-name{
  background: white;
  width:15%;
  p{
    color: black;
    font-size: 12px;
    font-weight: 400;
    padding: 15px 0;
    text-align: center;
  }
}

.big-list-lvl{
  background:gray;
  p{
    color: white;
    font-size: 12px;
    font-weight: 400;
    padding: 15px 0;
    text-align: center;
  }
}

.big-list-desc{
  background:gray;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  p{
    color: white;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    padding: 15px 0;
  }
}

.big-list-img{
  background:white;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.big-list-container{
  width: 85%;
  border-radius: 20px;
  background: transparentize($color: black, $amount: 0.5)
}

.recipe-row{
  background:whitesmoke;
  height: 200vh;
  margin: auto;
  margin-left: 10vw;
  margin-right: 10vw;
  border-radius: $border-radius-size + 5;
  text-align: center;
  box-shadow: -1px 15px 30px -12px black;
}



.big-card-name{
  background: white;
  width:15%;
  p{
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    margin: auto;
    padding: 60px 0;
  }
}

.big-card-lvl{
  background:gray;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  p{
    color: white;
    font-size: 24px;
    white-space: pre-line;
    font-weight: 800;
    padding: 60px 0;
    text-align: center;
  }
}

.big-card-desc{
  background:gray;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  p{
    color: white;
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    padding: 60px 0;
  }
}

.big-card-img{
  margin-top: -75px;
  height: 200%;
  img{
    object-fit: contain;
    width: 100%;
    height: 100%;
  }
}

.big-card-img-craft{
  margin-top: 0px;
  height: 200%;
  img{
    object-fit: contain;
    width: 100%;
    height: 100%;
  }
}

.recipe-item-text{
  height: 100%;
  color: white;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  padding: 2px 0;
}

.recipe-item-img{
  height: 100%;
  width: 100%;
  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.recipe-item{
  height: 100%;
  position: relative;
  background-color: transparentize($color: black, $amount: 0.75);
  p{
    color: white;
  }
}

.recipe-item-1{
  @extend .recipe-item;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.recipe-item-2{
  @extend .recipe-item;
  background-color: transparentize($color: grey, $amount: 0.75);
}

.recipe-item-3{
  @extend .recipe-item;
}

.recipe-item-4{
  @extend .recipe-item;
  background-color: transparentize($color: grey, $amount: 0.75);
}

.recipe-item-5{
  @extend .recipe-item;
}

.recipe-item-6{
  @extend .recipe-item;
  background-color: transparentize($color: rgb(0, 153, 255), $amount: 0.75);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.card-picker-container{
  width: 70%;
  height: 200px;
  border-radius: 10px;
  background-color: transparentize($color: white, $amount: 0.5)
}

.card-picker-img{

  height: 50%;
  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.card-picker-name{
  height: 50%;
  p{
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    margin: auto;
    margin-top: 20px;
    color: white;
  }
}